_id: q4ixxjb4v281g2xv
_key: '!items!q4ixxjb4v281g2xv'
img: systems/pf1/icons/spells/beam-red-2.jpg
name: Scorching Ray
system:
  actions:
    - _id: 2mclfucp1e038m2n
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      attackName: Ray
      damage:
        parts:
          - formula: 4d6
            type:
              custom: ''
              values:
                - fire
      duration:
        units: inst
      extraAttacks:
        formula:
          count: clamped(floor((@cl - 3) / 4), 0, 2)
          label: 'Ray #{0}'
        type: custom
      name: Use
      range:
        units: close
      spellEffect: one or more rays
      touch: true
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You blast your enemies with a searing beam of fire. You may fire one
      ray, plus one additional ray for every four levels beyond 3rd (to a
      maximum of three rays at 11th level). Each ray requires a ranged touch
      attack to hit and deals 4d6 points of fire damage. The rays may be fired
      at the same or different targets, but all rays must be aimed at targets
      within 30 feet of each other and fired simultaneously.</p>
  descriptors:
    value:
      - fire
  learnedAt:
    bloodline:
      Efreeti: 2
      Elemental: 2
      Infernal: 2
    class:
      adept: 2
      arcanist: 2
      bloodrager: 2
      magus: 2
      sorcerer: 2
      wizard: 2
  level: 2
  school: evo
  sources:
    - id: PZO1110
      pages: '337'
type: spell

